Bug 140538 - [PATCH] science/avogadro: update to 1.0.0
[PATCH] science/avogadro: update to 1.0.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-13 19:20 UTC by tkjacobsen
Modified: 2009-11-28 01:07 UTC (History)
0 users

See Also:


Attachments
avogadro-1.0.0.patch (7.10 KB, patch)
2009-11-13 19:20 UTC, tkjacobsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkjacobsen 2009-11-13 19:20:01 UTC
- Update to 1.0.0

This release is a first stable release and is intended to gain feedback and
interest in the project.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-11-13 21:25:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter freebsd_committer 2009-11-19 21:10:57 UTC
miwi        2009-11-19 21:10:39 UTC

  FreeBSD ports repository

  Modified files:
    science/avogadro     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.0
  
  PR:             140538
  Submitted by:   Troels Kofoed Jacobsen <tkjacobsen@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +2 -2      ports/science/avogadro/Makefile
  1.6       +3 -3      ports/science/avogadro/distinfo
  1.6       +62 -61    ports/science/avogadro/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-11-28 01:07:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!